﻿@model Proyecto_SGPF.Models.Empleados

@{
    ViewBag.Title = "Create";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Registrar Empleado</h2>

    @using (Html.BeginForm("Create", "Empleados", FormMethod.Post))
    {
        <div class="form-horizontal">

            <div class="form-group">
                <div class="col-md-2">
                    <h4>Nombre</h4>
                    @Html.EditorFor(Model => Model.Nombre, new { htmlAttribute = new { @class = "form-control" } })
                </div>

                <div class="col-md-2">
                    <h4>Apellido Paterno</h4>
                    @Html.EditorFor(Model => Model.ApellidoPaterno, new { htmlAttribute = new { @class = "form-control" } })
                </div>

                <div class="col-md-2">
                    <h4>Apellido MAterno</h4>
                    @Html.EditorFor(Model => Model.ApellidoMaterno, new { htmlAttribute = new { @class = "form-control" } })
                </div>


                <div class="col-md-2">
                    <h4>Domicilio</h4>
                    @Html.EditorFor(Model => Model.Domicilio, new { htmlAttribute = new { @class = "form-control" } })
                </div>
                <div class="col-md-2">
                    <h4>Rfc</h4>

                    @Html.EditorFor(Model => Model.Rfc, new { htmlAttribute = new { @class = "form-control" } })
                </div>

                <div class="col-md-2">
                    <h4>telefono</h4>

                    @Html.EditorFor(Model => Model.Telefono, new { htmlAttribute = new { @class = "form-control" } })
                </div>

                <div class="col-md-2">
                    <h4>Email</h4>

                    @Html.EditorFor(Model => Model.Email, new { htmlAttribute = new { @class = "form-control" } })
                </div>


                <div class="col-md-2">
                    <h4>Usuario</h4>

                    @Html.EditorFor(Model => Model.Usuario, new { htmlAttribute = new { @class = "form-control" } })
                </div>

                <div class="col-md-2">
                    <h4>Contraseña</h4>

                    @Html.EditorFor(Model => Model.Password, new { htmlAttribute = new { @class = "form-control" } })
                </div>
                <div class="col-md-2">
                    <h4>Puesto</h4>
                    @Html.RadioButtonFor(Model => Model.Puesto, 1, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Jefe")
                    @Html.RadioButtonFor(Model => Model.Puesto, 2, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Pastelero")
                    <br />
                    @Html.RadioButtonFor(Model => Model.Puesto, 3, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Vendedor")
                    @Html.RadioButtonFor(Model => Model.Puesto, 4, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Asistente")
                </div>

                <div class="col-md-2">
                    <h4>Genero</h4>
                    @Html.RadioButtonFor(Model => Model.Genero, false, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Masculino")
                    <br />
                    @Html.RadioButtonFor(Model => Model.Genero, true, new { htmlAttribute = new { @class = "form-control" } })
                    @Html.Label("Femenino")
                </div>


                <div class="col-md-2">
                    <h4>Sucursal</h4>

                    <p>@Model.Sucursal.Nombre</p>
                </div>
                <div class="col-md-3">
                    <input type="submit" value="Registrar Empleado" class="btn btn-info" />
                </div>
            </div>
        </div>

      
       
      

    }

    @Html.Action("Index")
</body>